Vulnerabilità: CVE-2006-2754


Stack-based buffer overflow nel st.c in slurpd per OpenLDAP prima 2.3.22 potrebbe consentire agli aggressori di eseguire codice arbitrario attraverso un lungo hostname.


http://www.securityfocus.com/archive/1/436674/100/0/threaded
http://www.openldap.org/devel/cvsweb.cgi/servers/slurpd/st.c.diff?r1=1.21&r2=1.22&hideattic=1&sortbydate=0&f=h
http://www.openldap.org/devel/cvsweb.cgi/servers/slurpd/st.c?hideattic=1&sortbydate=0#rev1.22
http://www.openldap.org/software/release/changes.html
http://www.gentoo.org/security/en/glsa/glsa-200606-17.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2006:096
http://www.openpkg.org/security/advisories/OpenPKG-SA-2006.008-openldap.html
http://www.osvdb.org/25659
http://secunia.com/advisories/20126
http://secunia.com/advisories/20495
http://secunia.com/advisories/20685
http://secunia.com/advisories/20848
https://usn.ubuntu.com/305-1/
http://www.vupen.com/english/advisories/2006/1921
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2754


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi